import os
from pathlib import Path

__all__ = ('myroot', 'port', 'cakey')

_root = Path(os.getenv('v6root', './data'))
assert _root.exists()
myroot = _root / 'v6d0auth'
myroot.mkdir(exist_ok=True)
port = int(os.getenv('v6port', '5003'))
cakey = bytes.fromhex(os.getenv('v6ca', ''))
